/* Basic code - don't modify */
 
 #nav { display: block; margin: 0; padding: 0; position: relative; }
  #nav li { display: block; list-style: none; margin: 0; padding: 0; float: left; position: relative; width:120px; margin:0 5px 0px 0px;}
  #nav a { display: block; }
  #nav ul { display: none; position: absolute; left: 0; margin: 0; padding: 0; }
  * html #nav ul { line-height: 0; } /* IE6 "fix" */
  	#nav ul a { zoom: 1; } /* IE6/7 fix */
    #nav ul li { float: none; }
    #nav ul ul { top: 0; }
    
/* Essentials - configure this */

#nav ul { width: 120px; margin: 0px 10px 0px 0px;}
#nav ul li { width: 119px;}

/* Everything else is theming */
 
#nav { background-color:none; /*height: 32px;*/ }
#nav *:hover { background-color: none; }
#nav a { border-right: 1px solid white; 
  color:#3a3d3e; 
  font-size: 12px; 
  padding: 0 6px 12px 6px; 
  line-height: 16px; 
  }
  #nav li.hover a { background-color:#cbd6d8; }
  #nav ul { top: 25px; }
    #nav ul li a { background-color: #cbd6d8; color:#222222; text-decoration:none;}
      #nav ul a.hover { background-color:#838a8b; color:#ffffff; text-decoration:none;}
   #nav ul a { border-right: none; opacity: 1; filter: alpha(opacity=100); }
   
   
/* #nav ul a { border-bottom: none; } - I also needed this for IE6/7 */

